perl-mro-compat

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description mro::* interface compatibility for Perls < 5.9.5
Version 0.13-5 [community]

No issues